How to install ruby-gdk-pixbuf2 on Debian Unstable (Sid)